<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1382.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>15</xmin>
			<ymin>125</ymin>
			<xmax>67</xmax>
			<ymax>174</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>64</xmin>
			<ymin>371</ymin>
			<xmax>113</xmax>
			<ymax>413</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>99</xmin>
			<ymin>223</ymin>
			<xmax>159</xmax>
			<ymax>278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>181</xmin>
			<ymin>305</ymin>
			<xmax>236</xmax>
			<ymax>353</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>294</xmin>
			<ymin>387</ymin>
			<xmax>342</xmax>
			<ymax>439</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>120</ymin>
			<xmax>264</xmax>
			<ymax>169</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>356</xmin>
			<ymin>276</ymin>
			<xmax>403</xmax>
			<ymax>321</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>426</xmin>
			<ymin>358</ymin>
			<xmax>479</xmax>
			<ymax>407</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>582</xmin>
			<ymin>380</ymin>
			<xmax>630</xmax>
			<ymax>421</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>481</xmin>
			<ymin>258</ymin>
			<xmax>526</xmax>
			<ymax>304</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>602</xmin>
			<ymin>77</ymin>
			<xmax>638</xmax>
			<ymax>118</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>7</xmin>
			<ymin>292</ymin>
			<xmax>52</xmax>
			<ymax>339</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>125</xmin>
			<ymin>430</ymin>
			<xmax>168</xmax>
			<ymax>468</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>130</xmin>
			<ymin>20</ymin>
			<xmax>181</xmax>
			<ymax>69</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>275</xmin>
			<ymin>192</ymin>
			<xmax>329</xmax>
			<ymax>243</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>313</xmin>
			<ymin>82</ymin>
			<xmax>371</xmax>
			<ymax>130</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>385</xmin>
			<ymin>129</ymin>
			<xmax>438</xmax>
			<ymax>170</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>487</xmin>
			<ymin>429</ymin>
			<xmax>542</xmax>
			<ymax>477</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>407</xmin>
			<ymin>184</ymin>
			<xmax>460</xmax>
			<ymax>229</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>533</xmin>
			<ymin>180</ymin>
			<xmax>591</xmax>
			<ymax>227</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>538</xmin>
			<ymin>18</ymin>
			<xmax>586</xmax>
			<ymax>55</ymax>
		</bndbox>
	</object>
</annotation>
